.searchResult h2 a {
	color: #ef4438;
}

.searchResult .list--inline li {
	margin-right: 5px;
}

.ajax-loader {
  width: auto !important;
}

body .searchResults__header>h2 {
    margin-bottom: 0;
    line-height: 1.5em;
}

.center-crop {
  width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}
.center-crop > img {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.center-crop > img.max {
  width: auto;
  height: 100%;
}

.builderDetails__logo>img { 
  margin-top: 20px;
}

#search-email fieldset {
  border: none;
}

form input[type=submit],
form input[type=button] {
    padding: 6px 12px;
    font-weight: 500;
    border-radius: 4px;
    line-height: 1.3529411765;
    color: #414042;
}

body .searchResults__bookmark--checked:focus,
body .searchResults__bookmark--checked:active {
  color: #ef4438;
  background-color: #ef4438;
}

.autocomplete .autocomplete__results ul li.active,
.autocomplete .autocomplete__results ul li.active a,
.autocomplete .autocomplete__results ul li.active a:before {
  color: #ef4438;
}

.teamBoard__logo {
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: 200px;
    flex-basis: 80px;
    margin-bottom: 0;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    text-align: center;
}

.teamBoard__logo > img {
  width: 100%;
}

.grid__row--pad-large {
    padding-top: 30px;
    padding-bottom: 30px;
}

#find__builder--form label {
  font-family: FoundersGrotesk,Helvetica,Arial,sans-serif;
}

/* =WordPress Core from http://codex.wordpress.org/CSS#WordPress_Generated_Classes
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
    width: auto !important;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
    width: auto !important;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
    width: auto !important;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    width: auto !important;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
    width: auto !important;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
    width: auto !important;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
    width: auto !important;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    width: auto !important;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
    width: auto !important;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
    width: auto !important;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* * * * * * CHECKBOXES  * * * * * * * * * */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 3px; left: 4px;
  font-size: 18px;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}

/* ~~~ === FORMS LIST HORIZONTAL ================================================== ~~~ */

.form-list-buttons{padding-left: 128px;}
.form-list-horizontal
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  height: 24px;
}
.form-list-horizontal label
{
  position: relative;
  top: 4px;
}
.form-list-horizontal li
{
  float: left;
  padding-right: 19px;
}
.form-list-horizontal li.float-right{float: right;}
.form-list-horizontal li input,
.form-list-horizontal li a{vertical-align: middle;}

/* ~~~ === NO PHONE SPAM PLZ ================================================== ~~~ */

#dontbugme-popup {
  z-index: 10;
  text-align: left;
  line-height: 25px;
  margin-bottom: 10px;
  top: -125px;
  padding: 0;
  opacity: 0;
      clear: both;
  -webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  -ms-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
}

body .searchResults__actions {
    overflow: visible;
}

.builderDetails__intro .result-container {
   margin: 0px 20px 24px 0px;
}

.builderDetails__intro .result-container ul {
  margin: 0;
}

.builderDetails__intro #dontbugme-popup {
  padding: 0 10px;
}
